<!--
    Exercise:
    Add a table row with two table headers.

    The two table headers should have the value "Name" and "Age".

    <table>
        ___
            _________
            _________
        ___
    <tr>
        <td>Jill Smith</td>
        <td>50</td>
    </tr>
    </table>
-->

<table>
    <tr>
        <th>Name</th>
        <th>Age</th>
    </tr>
<tr>
    <td>Jill Smith</td>
    <td>50</td>
</tr>
</table>